
td.TableHeader {
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
	padding: 0.5em;
}
































































































/**umb_name:activeColour*/
.activeColour{color:darkred;}

/**umb_name:AdministrationColour*/
.AdministrationColour{color:#c97909;}

/**umb_name:deferredColour*/
.deferredColour{color: #056133;}

/**umb_name:PublicationsColour*/
.PublicationsColour{color:#1a4256;}

/**umb_name:retiredColour*/
.retiredColour{color:#313398;}

/**umb_name:EmployerColour*/
.Employer{color: #751782;}

/**umb_name:InvestmentColour*/
.InvestmentColour{color: #24581D;}

/**umb_name:QuickLinks*/
.quicklinks{font-size: 1.1em;
color: #990000;
font-weight: bold;}

/**umb_name:textTickerPara*/
.textTickerPara{color: white;
color: yellow;
font-size: 1.0em;
line-height: 1.1em;
text-align: left;
display:block;}

/**umb_name:textTickerHeadline*/
.textTickerHeadline{color: white;
font-size: 1.0em;
line-height: 1.1em;
text-align: left;
display:block;}

/**umb_name:InvestmentTableHead*/
.InvestmentTableHead{background-color: #000000;
color: #FFFFFF;
font-weight: bold;}

/**umb_name:smallSpanHeader*/
.smallSpanHeader{font-size: .4em;
line-height: .7em;}

/**umb_name:SQImageSQPosition*/
.SQImageSQPosition{color: #ffffff;
font-size: 1.4em;
background-color: rgba(10, 10, 10, 0.50);
position: absolute;
width: 92%;
left: 5%;
left: 0%;
right: 0%;

bottom: .2em;
line-height: 1.2em;

width:265px;
margin-left:auto;
margin-right:auto;}

/**umb_name:FirefighterTitle*/
.FirefighterTitle{color: darkred;
font-size:2em;
line-height:1em;}

/**umb_name:FirefighterTitleSmall*/
.FirefighterTitleSmall{color:darkred;
font-size:.4em;
line-height:.4em;}

/**umb_name:firefighterH3*/
.firefighterH3{color: rgb(0, 0, 0);
font-size: 1.17em;
margin-bottom: 0em;
margin: 1em 0;
display: block;}

/**umb_name:firefightersColor*/
.firefightersColor{color: #A70101;}

/**umb_name:NewsColor*/
.NewsColor{color: #666666;}

/**umb_name:ul_inlineBlock*/
.ul_inlineBlock{display: inline-block;
margin-left: 1.5em;}

/**umb_name:LargeNumberSpan*/
.LargeNumberSpan{font-family: Geogia, serif;
font-size: 4em;
display: inline-block;
padding-top: .2em;
padding-bottom: 0em;
color: #C0C0C0;
font-weight: bold;}

/**umb_name:TextChangeBefore*/
.TextChangeBefore{color:darkorange;
font-weight:bold;
display:block;
color: white;
color: yellow;
font-size: 1.0em;
line-height: 1.1em;
text-align: left;
display:block;}

/**umb_name:TextChangeAfter*/
.TextChangeAfter{color:purple;
font-weight:bold;
display:block;}

/**umb_name:FireYesNoImage*/
.FireYesNoImage{display:inline-block;
margin-bottom:1em;}